Jump to content
  • Similar Content

    • MissT
    • uniworks
      By uniworks+
      Running WordPress 4.8.1  Unable to update to new versions of Pageline plugins (6 total). 
    • tuciudadenred
      By tuciudadenred+
       
      I have problems with the scroll, someone who can help me?
      Video_1487265541.wmv
    • TourKick (Clifford P)
      By TourKick (Clifford P)
      What's the latest version of DMS2, and is it the last version to ever be expected?
      I ask because v2.2.4 is available but the fix for Google Maps to always load HTTPS instead of HTTP isn't in v2.2.4 -- https://github.com/PageLines-Team/dms/blob/2.2.4/dms/includes/library.pagelines.php#L202 -- but I thought I submitted this pull request in the past (although I can't find it now)
      Also, 
      states v2.2.3 is the latest and not v2.2.4
      Finally, what does this mean:
      ?
       
      Thank you.
    • Queue-it
      By Queue-it+
      Hi,
      After the latest update of platform 5 and other Pl plugins the forms stopped working. Do you have an idea what could be the problem for that?
      https://www1.test.queue-it.com/pricing/
       
×